| Home | Libraries | People | FAQ | More

##### indexable_get()

Returns function retrieving Indexable from Value.

###### Synopsis

    indexable_getter indexable_get()

###### Modifier(s)

    const

###### Returns

The indexable_getter object.

###### Throws

Nothing.

| Copyright © 2009-2015 Barend Gehrels, Bruno Lalande, Mateusz Loskot, Adam Wulkiewicz, Oracle and/or its affiliates Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)